Subject: P 98

From: "Harold P. Scanlin" <[email-masked]>
Date: Tue, 7 Jan 1997 09:06:39 -0500

The bibliographic reference to Hagedorn, ZPE for P 98 provided by Mike
Holmes jogged my memory.  P 98 is briefly described, with collations, in
_New Testament Textual Research Update_, vol. 1, no. 1 (1993):17-18.

P 98 was first published in 1971 and identified as (merely) a list of
objects.  But a computer check has shown that it actually is a fragmentary
text of Rev. 1:13-20, preserving the beginnings of 21 lines of text.

Harold P. Scanlin
United Bible Societies